» Ubuntu » Пакеты

Error

two or more packages specified (ac100-tarball-installer precise)